Skip to main content
GET
/
v2
/
identities
List identities
curl --request GET \
  --url https://api.orq.ai/v2/identities \
  --header 'Authorization: Bearer <token>'
{
  "object": "<string>",
  "data": [
    {
      "_id": "<string>",
      "external_id": "<string>",
      "workspace_id": "<string>",
      "display_name": "<string>",
      "email": "<string>",
      "avatar_url": "<string>",
      "tags": [
        "<string>"
      ],
      "metadata": {},
      "created": "<string>",
      "updated": "<string>",
      "metrics": {
        "total_tokens": 123,
        "total_cost": 123,
        "total_requests": 123,
        "error_rate": 123
      }
    }
  ],
  "has_more": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.orq.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer<int32>
starting_after
string
ending_before
string
filter_by.tags
string[]
include_metrics
boolean

Response

200 - application/json

OK

object
string
data
object[]
has_more
boolean